## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanDefaultParsedSource.hpp File Reference

Include dependency graph for XalanDefaultParsedSource.hpp:

Go to the source code of this file.

## Compounds

- class XalanDefaultParsedSource
    This is designed to allow a XalanTranfomer object to reuse a parsed document. More...
- class XalanDefaultParsedSourceDOMSupport
- class XalanDefaultParsedSourceHelper

## Defines

- #define XALANDEFAULTPARSEDSOURCE_HEADER_GUARD

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class XSLTInputSource

## Define Documentation

#define XALANDEFAULTPARSEDSOURCE_HEADER_GUARD

Value:

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class XSLTInputSource

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.